API reference · Video conference

Report conference issue

POST/omni/conference/report-issue

Base URL: https://demo-api.incodesmile.com — Incode demo environment

An executive can report any issue by this call.

Path & query parameters

Name In Type Required Description
api-version header string yes

Request body

Field Type Required Description
interviewId string yes Interview ID for which issue is reported.
opentokSessionId string yes Opentok session ID of current video conference.
details string yes Any description that Opentok sends.

Responses

200

OK

Response body (application/json):

Field Type Required Description
success boolean Flag indicating request passed successfully.
sessionStatus string Session status Enum: Alive, Closed, Deleted

400

Bad Request

Response body (application/json):

Field Type Required Description
timestamp integer (int64) UTC timestamp in milliseconds
status integer (int32) Custom error code or HTTP status code
error string HTTP status error
message string Custom error message
path string Endpoint path
details object Custom error details
Was this page helpful?